diff --git third_party/blink/public/platform/web_url_loader.h third_party/blink/public/platform/web_url_loader.h
index 31054cf2795a4..d5082be28ea54 100644
--- third_party/blink/public/platform/web_url_loader.h
+++ third_party/blink/public/platform/web_url_loader.h
@@ -143,12 +143,14 @@ class BLINK_PLATFORM_EXPORT WebURLLoader {
   void SetResourceRequestSenderForTesting(
       std::unique_ptr<WebResourceRequestSender> resource_request_sender);
 
+  // Cancels an asynchronous load.  This will appear as a load error to
+  // the client.
+  void Cancel();
+
  private:
   class Context;
   class RequestPeerImpl;
 
-  void Cancel();
-
   scoped_refptr<Context> context_;
 };
 
